import http from '@/utils/request'

/**
 * 查询推荐问题列表
 * @params
 */
export function fetchRecommendQuestionList() {
  return http.post('/config-center/api/question/mobile/v1/get_recommend_question_list')
}
